src-git-full base https://git.openwrt.org/openwrt/openwrt.git^52b6c9247997e51a97f13bb9e94749bc34e2d52e
src-git packages https://git.openwrt.org/feed/packages.git^9fff76af3f0e72d2529b57020617c60353aee872
src-git luci https://git.openwrt.org/project/luci.git^3f907abad40a045b29b9d8bb65090b2b90e2a16d
src-git routing https://git.openwrt.org/feed/routing.git^8f5ed0f95f44f7fdb80fe5b9afd96472d102ad10
src-git telephony https://git.openwrt.org/feed/telephony.git^2933d0084f0331fd7da1e2181ba64954a0c84199
